Subject: Summary on Ions force-field parameters

From: Michael Kotelyanskii <[email-masked]>
Date: Wed, 24 Apr 1996 11:24:21 +22305133 (EDT)

Dear CCLers,

Here is a summary of the replies I've got for my query about the
force-field for ions compatible with the BIOSYM's cvff force-field.
Thank you very much for those who replied.

My original posting was:

Dear CCL'ers,

I am trying to do simulations of the hydrated polymers in water and also
with the presence of salts (Li+,Na+..... ions).

For several reasons I am doing it with Biosym and CVFF forcefield,
It was embarassing to find out that CVFF (at least the version we have here)
has Lennard-Jones parameters only for Na+ and Ca.
Biosym people suggest me to switch to CFF91, or some
more recent version of it 
but unfortunately it is not good for our purposes.

So, my question
1) Is anybody aware of such parameters ?
2) Any references to the experimental (or other simulaton) data which can be
used to parametrize the force-field. And some not very expansive ways
to parametrize it.
I would like to avoid Large-scale ab-initio calculations.

Thank you in advance,
Of course I'll summarize the responses if there is an interes
Mike

Michael Kotelyanskii PhD
Department of Chemical Engineering
University of Delaware                          [email-masked]
Newark DE 19716                                    
------------------->

Hi,
We have used time-dependent density functional calculations to determine
the 1/R^6 term.  We have used the Zn+2 value quite successfully in the
CVFF anc CFF91 force fields.  To get the repulive term, we took radii
>from Emsley book on the elements.  A more prudent way would be to
parameterize the repulsize term using some known ion-molecule distances.

Given:
   -A/R^6 + B/R^12  -> gives epsilon and Rvdw.  Thus knowing A (say our
work) and Rvdw, then either B or epsilon can easily be calculated.

I do not know if these cation values for A will be useful for your
purposes, but you can find them in:

Long range non-bonded attractive constants for some charged atoms,
L.J. Bartolotti, L.G. Pedersen and P. Charifson, J. Comp.  Chem.
"12", 1125 (1991).

Another approach for finding cation parameters has been given by

J. Aqvist, J. Phys. Chem. "94", 8021 (1990)

He gives values of both A and B for many of the cations of interest
to you.

Best wishes,
Lee Bartolotti

--------------------------------------------------------------------------------
Lee Bartolotti			North Carolina Supercomputing Center
Computational Scientist		3021 Cornwallis Rd.
Research Institute		Research Triangle Park, NC 27709

[email-masked]
 (919) 248-1185	
 (919) 248-1101  FAX
--------------------------------------------------------------------------------

Michael,

As you are going to do simulations
on ionic systems, I would like to
attract your attention to a paper
we wrote on truncation problems
in MD simulations of ionic solutions

P. Auffinger, D.L. Beveridge,
A simple test for evaluating the truncation
effects in simulqtions of systems involving
charged groups.
chem. phys. lett., 1995, 234, 413-415

as truncation problems appear to be more
important than force field issues
and should be solved first.

Pascal

PS: let me know if you are interested
by reprints of our work

-- 
___________________
Pascal Auffinger
IBMC
15 Rue Rene Descartes
67084 Strasbourg Cedex
France
Tel : (33) 88.41.70.49
Fax : (33) 88.60.22.18
___________________

Hi -  You should check out Aqvist's parameters, which
      seem to perform quite well for cluster calcs...
      J. Phys. Chem., 1990, v.94, p8021.  - Erin 
                                  ([email-masked])

--------------------->

I don't know if this will be helpful, but:
In C. C. Pye et al, 'An ab initio investigation of Lithium Ion hydration', we
(JPC 100, 601 (1996) ) calculated (HF/6-31+G*) the first and second solvation
spheres of Li+ and found that the STO-3G and 3-21G basis sets fail miserably
(as well as others, see the Glendening/Feller references within that paper).
These calculations were prompted by the first observation of a Li-O stretching
mode in aqueous Lithium solution (Raman) and of its assignment to a 
tetracoordinate complex. Many people still believe that Li+ is hexa coordinated,
but this is false (for details, see W. Rudolph et al., JPC, 99, 3793 (1995) ).

The 3-21G basis set predicts that a pentacoordinate species is a stable minimum.
Sometimes people create force fields or paramaters which try to duplicate the
behavior of this basis set. This is fine for a lot of organic chemistry, but
would be poor for thius system since the 3-21G result is false. 

Just a warning.
-Cory Pye
   *************
 *****************  !  Cory C. Pye
***   **    **  **  !  Graduate Student and Unpaid Sys Admin
**   *  ****        !  Theoretical and Computational Chemistry
**      *  *        !  [email-masked]
**      *  *        !  http://www.ucs.mun.ca/~cory/index.html
***     *  *    **  !
 *****************  !  Les Hartree-Focks
   *************    !  (Apologies to Montreal Canadien Fans)

---------------------
A listing of published parameters can be found in Reviews of Computational Chemistry, volume 6, Appendix 1, VCH Publishers, 1995. If the specific force field you are interested in isn't listed, ions from other EFFs can be found that may be useful.

--------------------->
Dear Mike et al.

The forcefields by Tony Rapp=E9 have the requisite atom types, might I
suggest either Cerius-2 or a check into the work of Rapp=E9 Landis or Skiff.

Also the Dreidiing force field has some of this data as well.

MJD

-------------------------------------------------
Michael J. Doyle

MOLECULAR SIMULATIONS
TEXAS FIELD OFFICE

PHONE 713-364-8555
=46AX   713-364-0210
CAR   281-386-5211

E-mail (1)  [email-masked]
       (2)  [email-masked]
-------------------------------------------------

We had some problem of that kind too with Discover and were unable to solve
them. We noticed that Discover had parameters for cation-cation interaction
as well as for anion-anion interaction but did an average of the two for
the anion-cation inetraction (!) so we try to not use it anymore. Anyway, I
will be interested by the answers you will get.

Regards

Pascal

*****************************************************************************

Pascal HEBANT

Laboratoire d'Electrochimie et de Chimie Analytique
Ecole Nationale Superieure de Chimie de Paris
11 rue Pierre et Marie Curie
75005 Paris FRANCE

tel: 33 (1) 44 27 66 94                             fax: 33 (1) 44 27 67 50

http://alcyone.enscp.jussieu.fr/Pages/LECA/Electrochimie.html
*****************************************************************************

te: Mon, 4 Mar 1996 14:54:28 +0000 (WET)
From: Grant Morrison <[email-masked]>
To: Michael Kotelyanskii <[email-masked]>
Subject: Re: Li+ params

Hi Michael,
           a friend of mine forwarded your posting to me ( with regard
to simulating polymers with Li+ and Na+ ).

	Firstly there is a biosym forcefield called cvff_aug
that has Li+ params in it. It was derived for use with zeolites
so I am not sure how useful this will be or even if you have that
particukar forcefield. 
	Secondly I am presently studying polymer systems with
Li+ present and have used some of theses params (others I have derived
for my specific systems using ab-initio potenetial energy surface 
fitting, but I'm not sure these would be appropiate to your systems since
I'm not sure what systems you are loooking at. There is someone
else working here who is looking at polymers with Na+ ions present and
I believe he has also derived some parameters of his own

	If any of this is of interest then let me know

Grant

---------------->

From: [email-masked] (Pieter Stouten)
Subject: Re: CCL:Force-field for Ions
Status: RO
X-Status: 

At 10:09 96/03/02, Michael Kotelyanskii wrote:

>1) Is anybody aware of such parameters ?
>2) Any references to the experimental (or other simulaton) data which can
>   be used to parametrize the force-field.
>
I assume this response is still relevant as I did not see a summary of
responses. Both Lee Bartolotti and Aquist have derived Van der Waals
parameters for several ions, that in principle can be used with any force
field. Bartolotti's work well in FEP calculations. I do not know much about
Aquist's. If I remember correctly, the Biosym parameters are similar to
Aquist's. If you are interested I can get references to the Bartolotti and
Aquist papers.

Cheers, Pieter.

--

Pieter Stouten                              ||  Nothing shocks me;
Computer Aided Drug Design Group            ||
The DuPont Merck Pharmaceutical Company     ||  I am a scientist!
P.O. Box 80500, Wilmington, DE 19880-0500   ||
Phone: +1 (302) 695 3515                    ||          --
Fax: +1 (302) 695 9090                      ||
Internet: [email-masked]          ||    Indiana Jones

Thanks again for the replies
Mike

Michael Kotelyanskii PhD
Department of Chemical Engineering
University of Delaware                          [email-masked]
Newark DE 19716